## nim-kexpr 0.0.2

=== Makefile ===
CC=$(CC)

kexpr: kexpr.nim 
	cp kexpr-c.h nimcache/
	nim c --passL:"-lm" kexpr.nim

all: kexpr
