=== debian/changelog ===
nim-kexpr (0.0.2-4) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Mark packages M-A: foreign

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 18:18:15 +0530

nim-kexpr (0.0.2-3) unstable; urgency=medium

  * d/control: Update Description (Closes: #985682)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 17:46:05 +0530

nim-kexpr (0.0.2-2) unstable; urgency=medium

  * Fixed Maintainer and added nim-team as uploader.

 -- Steffen Moeller <moeller@debian.org>  Sun, 08 Nov 2020 17:13:26 +0100

nim-kexpr (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #973764)

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Nov 2020 19:09:07 +0100
