=== debian/control ===
Source: nim-kexpr
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Debian Nim Team <team+nim@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               nim <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/brentp/kexpr-nim
Vcs-Browser: https://salsa.debian.org/med-team/nim-kexpr
Vcs-Git: https://salsa.debian.org/med-team/nim-kexpr.git

Package: nim-kexpr-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: nim
Multi-Arch: foreign
Description: kexpr math expressions for nim
 This package contains the nim wrapper for Heng Li's kexpr
 math expression library.
