=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

NIMCACHE=$(CURDIR)/nimcache

%:
	dh $@

override_dh_auto_build:
	# fails in cowbuilder
	#nim doc --nimcache:$(NIMCACHE) kexpr.nim

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nim c --nimcache:$(NIMCACHE) -r tests.nim
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(NIMCACHE)
	rm -f kexpr.out nimdoc.out.css tests kexpr.html
