=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential, nim
Restrictions: allow-stderr
