=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nim-kexpr-$1.tar.gz%" \
   https://github.com/brentp/kexpr-nim/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
